.InputImportProduct-page {
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr; 
    font-family: phetsarath ot;
 
}

 
.InputImport-second-grid {
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start; /* Adjust if needed */
    gap: 30px;
    overflow-y: auto; /* Enable vertical scrolling */
    max-height: calc(100vh - 0px); /* Set max height to fit the viewport */
 }
.InputImport-second-grid > p{
font-size: 30px ;
 
}